has_scope v0.7.0 Release Notes

Release Date: 2015-12-09 // over 6 years ago
    • ➕ Added support Rails 5.
    • ✂ Removed support for Rails 3.2 and 4.0 and Ruby 1.9.3 and 2.0.0.